System.Web.Services 2.0.0.0 System.Configuration.ConfigurationElement To be added.

Represents WsdlHelpGenerator element in the configuration file that specifies the XML Web service Help page (an .aspx file) that is displayed to a browser when the browser navigates directly to an ASMX XML Web services page.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("href", Options=System.Configuration.ConfigurationPropertyOptions.IsRequired)
  System.String To be added. To be added.

  Gets or sets the file path to the Help page.

  2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0